tm_itinerary_print_voucher:
  label: Itinerary print voucher
  namespace: Organisms/TM - Itinerary
  use: '@organisms/tm-itin/tm-itinerary-print-voucher.twig'
  description: Itinerary print voucher
  fields:
    claim_name:
      type: text
      label: Claim name
      preview: Joan Smith
    claim_email:
      type: text
      label: Claim email
      preview: my@email.com
    toc_ref:
      type: text
      label: TOC Ref
      preview: TOC123ABC
    offer_title:
      type: text
      label: Offer title
      preview: The View from The Shard
